Package: repmgr

Scenario: cross_unstable_main_amd64
Date: 2024-04-21 05:00:08

Architectures: arm64, armhf, mips64el, ppc64el, s390x

Summary: conflict between binutils:$host and binutils:$build

src:repmgr (5.4.1-1) [PTS] [ctrl]
   ↓ postgresql-server-dev-all
postgresql-server-dev-all (259) [PTS] [ctrl]
   ↓ postgresql-server-dev-16
postgresql-server-dev-16 (16.2-2+b1) [PTS] [ctrl]
   ↓ clang-16
clang-16 (1:16.0.6-24) [PTS] [ctrl]
   ↓ binutils
   ↓ debhelper-compat (= 13) | debhelper-compat (= 13)
debhelper (13.15.3) [PTS] [ctrl]
   ↓ dpkg-dev:amd64 (>= 1.18.2~)
dpkg-dev (1.22.6) [PTS] [ctrl]
   ↓ binutils:amd64
binutils:$host (2.42-4) [PTS] [ctrl]
binutils:$build (2.42-4) [PTS] [ctrl]
CONFLICT

Architectures: armel

Summary: conflict between binutils:$host and binutils:$build

src:repmgr (5.4.1-1) [PTS] [ctrl]
   ↓ postgresql-server-dev-all
postgresql-server-dev-all (259) [PTS] [ctrl]
   ↓ postgresql-server-dev-16
postgresql-server-dev-16 (16.2-2+b1) [PTS] [ctrl]
   ↓ clang-16
clang-16 (1:16.0.6-23) [PTS] [ctrl]
   ↓ binutils
   ↓ debhelper-compat (= 13) | debhelper-compat (= 13)
debhelper (13.15.3) [PTS] [ctrl]
   ↓ dpkg-dev:amd64 (>= 1.18.2~)
dpkg-dev (1.22.6) [PTS] [ctrl]
   ↓ binutils:amd64
binutils:$host (2.42-4) [PTS] [ctrl]
binutils:$build (2.42-4) [PTS] [ctrl]
CONFLICT